@charset "utf-8";

/* --------------------------------------------------

 common.css

-------------------------------------------------- */
#backnumberNav {
	margin-left: 4px;
	margin-top: 20px;
}

#backnumberNav li a {
	display: block;
	width: 200px;
	height: 42px;
	background-image: url(../../../backnumber/common/img/nav_aside.jpg);
	overflow: hidden;
	text-indent: -9999px;
}

#backnumberNav li.nav01 a {
	background-position: 0 0;
}

#backnumberNav li.nav01 a:hover{
	background-position: -200px 0;
}

#backnumberNav li.nav01.current a{
	background-position: -400px 0;
}

#backnumberNav li.nav02 a {
	background-position: 0 -42px;
}

#backnumberNav li.nav02 a:hover{
	background-position: -200px -42px;
}

#backnumberNav li.nav02.current a{
	background-position: -400px -42px;
}

#backnumberNav li.nav03 a {
	background-position: 0 -84px;
}

#backnumberNav li.nav03 a:hover{
	background-position: -200px -84px;
}

#backnumberNav li.nav03.current a{
	background-position: -400px -84px;
}

#backnumberNav li.nav04 a {
	background-position: 0 -126px;
}

#backnumberNav li.nav04 a:hover{
	background-position: -200px -126px;
}

#backnumberNav li.nav04.current a{
	background-position: -400px -126px;
}

#backnumberNav li.nav05 a {
	height: 44px;
	background-position: 0 -168px;
}

#backnumberNav li.nav05 a:hover{
	background-position: -200px -168px;
}

#backnumberNav li.nav05.current a{
	background-position: -400px -168px;
}

table + .txtTypeNote01, table + .listTypeNote01 {
	margin-top: 10px;
}